/* Gztimboy DickyLau */
/* 2010-09-16  */
.leftList { text-align:left; width:505px; clear:both; margin:0 auto; line-height:160%; color:#707070;}
.leftList img { float:left; margin:0 10px 3px 0; padding:2px; border:1px solid #ccc;}
.leftList h6 { font-family:Simhei,Simsun; font-size:16px; padding:3px 0 6px; font-weight:100; text-align:left;}
.leftList .t3 { color:#35865C;}
.leftList .t3 a,.leftList .t3 a:visited{color:#35865C;}
.leftList .t3 a:hover {color:#bc2931;}
.leftList .t4 { color:#ED780A;}
.leftList .t4 a,.leftList .t4 a:visited{color:#ED780A;}
.leftList .t4 a:hover {color:#bc2931;}
.leftList2 { width:505px; clear:both; margin:0 auto;}
.leftList2 ul { clear:both; padding:6px 0;}
.leftList2 li { background:url(i01.gif) no-repeat 5px 10px; line-height:25px; font-size:14px; text-align:left; padding-left:13px;}
.leftList2 .c2 { color:#818181; padding-left:6px;}
.leftList2 .t2 { color:#818181; padding-left:6px;}
.leftList2 .line01 { background:url(gzyc10.gif) repeat-x 0 5px; width:505px; clear:both; margin:0 auto; height:10px;}
.leftList4 { width:520px; clear:both; margin:0 auto;}
.leftList4 ul { clear:both;}
.leftList4 li { width:14%; float:left; padding:8px 0;}
.leftList4 li img { border:1px solid #ccc; margin-bottom:3px;}
.leftList4 li h6 { width:62px; clear:both; margin:0 auto; text-align:left; line-height:21px;}
.leftList11 { width:521px; clear:both; margin:0 auto;}
.leftList11 ul { clear:both;}
.leftList11 li { width:14%; float:left; padding:8px 0;}
.leftList11 li img { border:1px solid #ccc; margin-bottom:3px;}
.leftList11 li h6 { width:62px; clear:both; margin:0 auto; text-align:left; line-height:21px;}


.rightContent { clear:both;color:#6E6E6E;}
.rightContent .list { width:220px; clear:both; margin:0 auto;}
.rightContent .list ul { clear:both;}
.rightContent .list li { background:url(i02.gif) no-repeat 5px 10px; line-height:21px; font-size:12px; text-align:left; padding-left:13px; color:#6F6F6F;}
.rightContent .list li a ,.rightContent .list li a:visited { color:#6F6F6F;}
.rightContent .list li a:hover { color:#bc2931;}
.rightContent .pic { width:220px; clear:both; margin:0 auto; padding:8px 0;}
.rightContent .pic img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic h6 { width:220px; text-align:left; line-height:21px; text-align:left;color:#6E6E6E;}
.rightContent .pic .t3 { color:#35865C;}
.rightContent .pic .t3 a,.rightContent .pic .t3 a:visited{color:#35865C;}
.rightContent .pic .t3 a:hover {color:#bc2931;}
.rightContent .pic2 { width:150px; clear:both; margin:0 auto; padding:8px 0;}
.rightContent .pic2 img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic2 h6 { width:150px; text-align:left; line-height:21px; text-align:left;color:#6E6E6E;}
.rightContent .pic3 { width:240px; clear:both; margin:0 auto;}
.rightContent .pic3 ul { clear:both;}
.rightContent .pic3 li { padding:6px 0; width:50%; float:left;}
.rightContent .pic3 li img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic3 li h6 { width:90px; text-align:left; line-height:21px; text-align:left;color:#6E6E6E; clear:both; margin:0 auto;}
.rightContent .pic4 { width:240px; clear:both; margin:0 auto;}
.rightContent .pic4 .c1 { background:url(gzyc19.gif) repeat-x 0 bottom; height:24px; color:#959595;}
.rightContent .pic4 .c1 .on { background:url(gzyc30.gif) no-repeat 0 0; color:#2b2b2b;}
.rightContent .pic4 .c1 ul { clear:both;}
.rightContent .pic4 .c1 li { background:url(gzyc29.gif) no-repeat 0 2px; width:75px; padding:8px 0 3px; text-align:center; font-size:12px; float:left; cursor:hand;}
.rightContent .pic4 .c2 { width:240px; clear:both; margin:0 auto;}
.rightContent .pic4 .c2 ul { clear:both;}
.rightContent .pic4 .c2 li { text-align:left; padding:8px 0;}
.rightContent .pic4 .c2 .keyInput01 { border:1px solid #ccc; padding:2px 0;}
.rightContent .pic4 .c2 .keyInput02 { background:url(gzyc14.gif) no-repeat 0 0; height:21px; width:58px; border:0px;}
.rightContent .pic4 .c3{ width:150px; clear:both; margin:0 auto; padding:8px 0;}
.rightContent .pic4 .c3 img { border:1px solid #ccc; margin-bottom:3px;}
.rightContent .pic4 .c3 h6 { width:220px; text-align:left; line-height:21px; text-align:left;color:#6E6E6E;}
.rightContent .pic4 .c4 { height:126px; clear:both; margin:0 auto;}
.rightContent .pic4 .c4 h5 { text-align:center; background:url(gzyc34.gif) no-repeat 0 0; margin-top:30px; line-height:43px; text-align:center;}

.rightContent .daTb04 { border:1px solid #E4E4E4; width:235px; clear:both; margin:0 auto;}
.rightContent .daTb04 th { background:#F2F2F2; line-height:21px; text-align:center; color:#00576A;}
.rightContent .daTb04 td { background:#fff; line-height:21px; color:#6F6F6F;}
.rightContent .daTb04 .bg1 { background:#F2F2F2;}
.rightContent .daTb04 .bg1 td { background:#F2F2F2;}
.rightContent .daTb04 .bg2 { text-align:left;}
.rightContent .daTb04 .bg3 { color:#C39C25}
.rightContent .daTb04 .bg4 { color:#717171}
.rightContent .daTb04 .bg5 { color:#C7A38D}
.rightContent .daTb04 a ,.rightContent .daTb04 a:visited { color:#6F6F6F;}
.rightContent .daTb04 a:hover { color:#bc2931;}


.rightContent .text { width:220px; clear:both; margin:0 auto; padding:8px 0; text-align:left; line-height:21px; color:#6E6E6E;}
.rightContent a ,.rightContent a:visited { color:#6E6E6E;}
.rightContent a:hover { color:#bc2931;}

#mediaP_cnt li{ display:none;}
#mediaP_cnt .on { display:block;}
/* Gztimboy DickyLau */
